@charset "UTF-8";
/** 動画一覧 ================================== */
.c-videoLink { display: flex; flex-direction: column; position: relative; }

.c-videoLink.is-new::before { content: ""; display: inline-block; width: 38px; height: 38px; background: url(/files/user/img/product/icon/icon_new.png?v=1724742665) no-repeat left top; background-size: contain; position: absolute; top: 0; left: 0; border-radius: 5px 0 0 0; z-index: 1; }

@media screen and (max-width: 767.9px) { .c-videoLink.is-new::before { width: 32px; height: 32px; } }

.c-videoLink:hover { opacity: 0.7; text-decoration: none; }

.c-videoLink .lst-contents-image { 
    position: relative; 
    border-radius: 5px 5px 0 0; 
    overflow: hidden;
    height: 0;
    padding-top: 56.25%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.c-videoLink .lst-contents-image::before { content: ""; background: url(/files/user/img/video/icon_play.png?v=1724742666) center/contain no-repeat; display: inline-block; position: absolute; width: 60px; height: 60px; top: 50%; left: 50%; margin-top: -30px; margin-left: -30px; z-index: 1; }

@media screen and (max-width: 767.9px) { .c-videoLink .lst-contents-image::before { width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; } }

.c-videoLink .lst-contents-image > img { position: relative; width: 100%; height: auto; }

.c-videoLink .box-frame01 { margin-top: 0; border-radius: 0 0 5px 5px; padding: 18px 20px 20px; flex-grow: 1; }

@media screen and (max-width: 767.9px) { .c-videoLink .box-frame01 { padding: 9px 10px 10px; } }

.c-videoLink .box-frame01 h2, .c-videoLink .box-frame01 h3 { font-weight: bold; }
.c-videoLink .box-frame01 .c-videoLink__tag + h3 {margin-top: 5px;}
.c-videoLink__tag {display: inline-block;min-width: 40px;padding: 5px 5px 4px;line-height: 1;background: #676b6c;color: #fff;text-align: center;margin: 0 0 5px 0;font-size: 12px;}

.c-videoLinkList { padding-bottom: 5px; display: flex; flex-wrap: wrap; align-items: stretch; margin: 30px -10px; }

@media screen and (max-width: 767.9px) { .c-videoLinkList { margin: 30px 0; justify-content: space-between; } }

.c-videoLinkList__item { padding-left: 10px; padding-right: 10px; height: auto; width: 25%; }

@media screen and (max-width: 767.9px) { .c-videoLinkList__item { margin-left: 0; margin-top: 20px; padding: 0; width: 49%; } }

@media screen and (min-width: 768px) { .c-videoLinkList__item:nth-child(n+5) { margin-top: 20px; } }

.c-videoLinkList .c-videoLink { height: 100%; }

@media screen and (max-width: 767.9px) { .c-videoCarousel { width: 100%; padding: 0 20px; } }

.c-videoCarousel .slick-track { padding-bottom: 5px; display: flex; align-items: stretch; }

.c-videoCarousel .slick-list { margin-left: -10px; margin-right: -10px; }

.c-videoCarousel .slick-slide { padding-left: 10px; padding-right: 10px; height: auto; }

.c-videoCarousel .c-videoLink { height: 100%; }

.c-videoSearchBlock .p-product__searchNav__form__table > dt:last-of-type, .c-videoSearchBlock .p-product__searchNav__form__table > dd:last-of-type { border-bottom: 1px solid #858585; }

@media screen and (max-width: 767.9px) { .c-videoSearchBlock .p-product__searchNav__form__table > dt:last-of-type { border-bottom: none; }
  .c-videoSearchBlock .p-product__searchNav__form__table > dd:last-of-type { border-top: none; } }

#newvideo { margin-top: 50px; margin-bottom: 110px; }

#newvideo .headlines { font-weight: bold; }

@media screen and (max-width: 767.9px) { #newvideo { margin-top: 45px; margin-bottom: 100px; padding: 0; }
  #newvideo .box_link_more { margin: 0 20px 10px !important; }
  #newvideo .headlines { font-size: 18px; margin: 0 !important; } }

.p-video__categoryNav { border-bottom: 1px solid #ddd; }

.p-video__categoryNav .p-product__categoryNav__list { position: relative; border-top: none; }

.p-video__categoryNav .p-product__categoryNav__list::before { content: ""; display: block; position: absolute; top: 0; left: 0; width: 100%; background: #ddd; height: 1px; z-index: 5; }

.p-video__categoryNav .p-product__categoryNav__list::after { content: ""; display: block; clear: both; }

.p-video__categoryNav .p-product__categoryNav__item { position: relative; top: 1px; z-index: 4; }

.p-video__categoryNav .p-product__categoryNav__item:nth-of-type(n + 15).selectedItem::before, .p-video__categoryNav .p-product__categoryNav__item:nth-of-type(n + 15).selectedItem:after { display: none; }

.p-video__categoryNav .p-product__categoryNav__item, .p-video__categoryNav .p-product__categoryNav__icon { height: 50px; }

.p-video__categoryNav .p-product__categoryNav__icon > img { display: none !important; }

.p-video__categoryNav .p-product__categoryNav__title { padding-top: 0; line-height: 1.3; }

.p-video__categoryNav .gridder-show { border-top: 1px solid #ddd; z-index: 3; top: 1px; margin-top: -1px; }

@media screen and (min-width: 768px) { .p-video__itemNav .p-product__nav__heading { width: 150px; } }